## libmojolicious-perl 0.999926

=== debian/changelog ===
libmojolicious-perl (0.999926-1+squeeze2) stable-security; urgency=high

  * [SECURITY] Fix XSS vulnerability in link_to helper. Fixes
    CVE-2011-1841 (Closes: #626135).
  * [SECURITY] Add fix-CVE-2010-4803.patch. Fix not properly implemented
    HMAC-MD5 checksums. Fixes CVE-2010-4803.
  * [SECURITY] Add fix-CVE-2010-4802.patch. Fix broken CGI environment
    detection. Fixes CVE-2010-4802. 

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 May 2011 10:49:18 +0200

libmojolicious-perl (0.999926-1+squeeze1) stable-security; urgency=high

  * [SECURITY] Add 622952-path-traversal-vulnerability.patch to fix path
    traversal security vulnerability. Fix CVE-2011-1589. (Closes: #622952).
  * Add improve-RFC3986-compliance-of-Mojo-Path.patch backported from
    upstream commit 748ef373291dd342c18a0811f967ea0d88df5368. This
    prevents FTBFS with the applied security patch. Thanks to Ansgar
    Burchardt (ansgar) for suggestion.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 19 Apr 2011 00:07:54 +0200

libmojolicious-perl (0.999926-1) unstable; urgency=low

  * Initial Release (Closes: #578518)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Jun 2010 22:31:29 -0400
