=== debian/watch ===
version=3
http://search.cpan.org/dist/Mojolicious/   .*/Mojolicious-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
