## libmojolicious-perl 0.999950

=== debian/changelog ===
libmojolicious-perl (0.999950-1) unstable; urgency=low

  * New upstream release
  * Refresh patches

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 10:09:18 -0500

libmojolicious-perl (0.999940-1) unstable; urgency=low

  * New upstream release.
  * Bump libio-socket-ssl-perl version in B-D-I and Recommends.
  * Refresh patch spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Nov 2010 20:46:51 +0100

libmojolicious-perl (0.999938-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch spelling.patch.
  * Don't install the new README.3pm manpage fragment.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Nov 2010 15:07:59 +0100

libmojolicious-perl (0.999929-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update license stanzas.
  * Set Standards-Version to 3.9.1 (no changes).
  * Add /me to Uploaders.
  * Add a patch to fix a spelling mistake.
  * debian/control: add libio-socket-ssl-perl to Build-Depends-Indep and
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 16:47:50 +0200
