=== debian/control ===
Source: libmojolicious-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl,
 libio-socket-ssl-perl (>= 1.34)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Mojolicious/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmojolicious-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmojolicious-perl/

Package: libmojolicious-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libio-socket-ssl-perl (>= 1.34)
Description: Model-View-Controller Web Application Framework
 Mojolicious is a Perl Web Application Framework built around the familiar
 Model-View-Controller philosophy. It is based on the Mojo flexible runtime
 environment for Perl web applications and frameworks.
