## libmojolicious-perl 1.64

=== debian/changelog ===
libmojolicious-perl (1.64-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Bump versioned dependencies on libio-socket-ssl-perl and libjs-jquery,
    drop build dependency on libio-socket-ssl-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 16 Jul 2011 16:00:39 -0400

libmojolicious-perl (1.48-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 27 Jun 2011 13:33:36 +0200

libmojolicious-perl (1.43-1) UNRELEASED; urgency=low

  * New upstream release
  * Add myself to Uploaders.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 13 Jun 2011 12:14:05 +0200

libmojolicious-perl (1.21-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update, the previously embedded files are now "real"
    files.
  * Replace embedded jquery.js with a symlink, add dependency on libjs-jquery.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Apr 2011 16:50:59 +0200

libmojolicious-perl (1.16-2) unstable; urgency=low

  * Team upload.
  * Do not install README.pod as /usr/share/perl5/README.pod
    (Closes: #623916, #623898) 

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Apr 2011 14:12:02 +0200

libmojolicious-perl (1.16-1) unstable; urgency=high

  * Team upload.
  * New upstream release.
    + Fix path security vulnerability (Closes: #622952).
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Apr 2011 08:19:53 +0200

libmojolicious-perl (1.15-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 18 Mar 2011 19:59:29 -0400

libmojolicious-perl (1.13-1) unstable; urgency=low

  * New upstream release
  * Remove patches (fixes applied upstream)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 14 Mar 2011 22:29:26 -0400

libmojolicious-perl (1.12-1) unstable; urgency=low

  * New upstream release
  * Refresh spelling patch

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 10 Mar 2011 20:51:08 -0500

libmojolicious-perl (1.11-1) unstable; urgency=low

  * New upstream release (Closes: #613350)
  * Refresh and rename POD spelling patch
  * No longer run POD tests
  * Bump to debhelper compat 8
  * Refresh patches
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Mar 2011 07:21:30 -0500
