=== debian/control ===
Source: libmojolicious-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, 
 gregor herrmann <gregoa@debian.org>, 
 Fabrizio Regalli <fabreg@fabreg.it>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Mojolicious/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmojolicious-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmojolicious-perl/

Package: libmojolicious-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libjs-jquery (>= 1.6.2)
Recommends: libio-socket-ssl-perl (>= 1.43)
Description: simple, yet powerful, Web Application Framework
 Mojolicious is a Perl Web Application Framework built around the familiar
 Model-View-Controller philosophy. It supports a simple single file mode via
 Mojolicious::Lite, RESTful routes, plugins, Perl-ish templates, session
 management, signed cookies, a testing framework, internationalization, first
 class Unicode support, and more.
