## libmojolicious-perl 2.23

=== debian/changelog ===
libmojolicious-perl (2.23-1) unstable; urgency=low

  * Imported Upstream version 2.23

 -- Angel Abad <angelabad@gmail.com>  Sat, 05 Nov 2011 12:16:47 +0100

libmojolicious-perl (2.22-1) unstable; urgency=low

  * Imported Upstream version 2.22

 -- Angel Abad <angelabad@gmail.com>  Thu, 03 Nov 2011 22:11:50 +0100

libmojolicious-perl (2.21-1) unstable; urgency=low

  * Imported Upstream version 2.21 (Closes: #647354)

 -- Angel Abad <angelabad@gmail.com>  Wed, 02 Nov 2011 08:59:03 +0100

libmojolicious-perl (2.20-1) unstable; urgency=low

  * Imported Upstream version 2.20

 -- Angel Abad <angelabad@gmail.com>  Tue, 01 Nov 2011 10:59:27 +0100

libmojolicious-perl (2.19-1) unstable; urgency=low

  * Imported Upstream version 2.19

 -- Angel Abad <angelabad@gmail.com>  Mon, 31 Oct 2011 14:36:04 +0100

libmojolicious-perl (2.17-1) unstable; urgency=low

  * Imported Upstream version 2.17

 -- Angel Abad <angelabad@gmail.com>  Sun, 30 Oct 2011 16:11:48 +0100

libmojolicious-perl (2.12-1) unstable; urgency=low

  * Imported Upstream version 2.12

 -- Angel Abad <angelabad@gmail.com>  Thu, 27 Oct 2011 08:48:46 +0200

libmojolicious-perl (2.11-1) unstable; urgency=low

  * Imported Upstream version 2.11

 -- Angel Abad <angelabad@gmail.com>  Wed, 26 Oct 2011 08:57:18 +0200

libmojolicious-perl (2.10-1) unstable; urgency=low

  * Imported Upstream version 2.10

 -- Angel Abad <angelabad@gmail.com>  Tue, 25 Oct 2011 12:06:30 +0200

libmojolicious-perl (2.09-1) unstable; urgency=low

  * Imported Upstream version 2.09

 -- Angel Abad <angelabad@gmail.com>  Mon, 24 Oct 2011 15:48:37 +0200

libmojolicious-perl (2.04-1) unstable; urgency=low

  [ Angel Abad ]
  * Imported Upstream version 1.98

  [ gregor herrmann ]
  * Recommend libmojo-server-fastcgi-perl and add debian/NEWS about the
    split out module.
  * New upstream release.
  * Now (build-) depends on perl 5.10.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2011 17:36:26 +0200

libmojolicious-perl (1.97-1) unstable; urgency=low

  * Imported Upstream version 1.97
  * Add myself to Uploaders

 -- Angel Abad <angelabad@gmail.com>  Sun, 04 Sep 2011 10:14:03 +0200

libmojolicious-perl (1.96-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 13:58:38 +0200

libmojolicious-perl (1.95-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 01:03:27 +0200

libmojolicious-perl (1.94-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release 1.65

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 1.94 (closes: #639499).

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 20:45:52 +0200
