=== debian/control ===
Source: libmojolicious-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Angel Abad <angelabad@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.10.1)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmojolicious-perl.git
Homepage: http://search.cpan.org/dist/Mojolicious/

Package: libmojolicious-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjs-jquery (>= 1.6.2),
 perl (>= 5.10.1)
Recommends: libio-socket-ssl-perl (>= 1.43),
 libmojo-server-fastcgi-perl
Description: simple, yet powerful, Web Application Framework
 Mojolicious is a Perl Web Application Framework built around the familiar
 Model-View-Controller philosophy. It supports a simple single file mode via
 Mojolicious::Lite, RESTful routes, plugins, Perl-ish templates, session
 management, signed cookies, a testing framework, internationalization, first
 class Unicode support, and more.
