## libmojolicious-perl 2.57

=== debian/changelog ===
libmojolicious-perl (2.57-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated developer copyright years
  * debian/control: updated Standards-Version for 3.9.3 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 08 Mar 2012 11:28:34 +0100

libmojolicious-perl (2.45-1~1.gbp9046aa) UNRELEASED; urgency=low

  ** SNAPSHOT build @9046aa27f02eff006243bd1c707f113d356a46b7 **

  TODO:
   - source for lib/Mojolicious/public/js/jquery.js is missing
     -> repack
     (we might also want to link to /usr/share/javascript/jquery/jquery.min.js)
   - should use external libjs-* if possible
     -> the rest seems to be prettify stufg which doesn't seem to be packaged

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Jotam Jr. Trejo ]
  * Imported Upstream version 2.45
  * debian/copyright:
    + updated DEP 5 format specification
    + updated upstream copyright years
  * debian/control:
    + updated libjs-jquery version dependency to use 1.7.1

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sun, 22 Jan 2012 17:57:13 -0600
