=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  gregor herrmann <gregoa@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.10.1)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmojolicious-perl.git
 Homepage: http://search.cpan.org/dist/Mojolicious/
@@ -17,7 +17,7 @@
 Package: libmojolicious-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libjs-jquery (>= 1.6.2),
+ libjs-jquery (>= 1.7.1),
  perl (>= 5.10.1)
 Recommends: libio-socket-ssl-perl (>= 1.43),
  libmojo-server-fastcgi-perl
