## libmojolicious-perl 2.98+dfsg

=== debian/changelog ===
libmojolicious-perl (2.98+dfsg-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Dominique Dumont ]
  * patch to avoid clobbering $_ (Closes: #686750)
  * control: added dod to uploaders

 -- Dominique Dumont <dod@debian.org>  Wed, 05 Sep 2012 17:45:00 +0200

libmojolicious-perl (2.98+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add libio-socket-inet6-perl to Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:24:27 +0200

libmojolicious-perl (2.96+dfsg-1) unstable; urgency=low

  * Cleanup last (unreleased) changelog stanza a bit.
  * Add repacking framework to get rid of sourceless jquery.js.

  * Imported Upstream version 2.96+dfsg.
  * Link zu minimized jsquery.min.js.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update copyright information for third-party files and packaging.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 May 2012 20:20:01 +0200

libmojolicious-perl (2.45-1) UNRELEASED; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Jotam Jr. Trejo ]
  * Imported Upstream version 2.45
  * debian/copyright:
    + updated DEP 5 format specification
    + updated upstream copyright years
  * debian/control:
    + updated libjs-jquery version dependency to use 1.7.1

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sun, 22 Jan 2012 17:57:13 -0600
