=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,7 @@
 %:
 	dh $@
 
-override_dh_auto_test:
-	TEST_POD=1 dh_auto_test
-
 override_dh_auto_install:
 	dh_auto_install
 	$(RM) -v $(TMP)/usr/share/man/man3/README.3pm
+	$(RM) -v $(TMP)/usr/share/perl5/README.pod
