## libmojolicious-perl 3.97+dfsg

=== debian/changelog ===
libmojolicious-perl (3.97+dfsg-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Mon, 20 May 2013 15:33:06 +0200

libmojolicious-perl (3.97+dfsg-1) unstable; urgency=low

  * New upstream release
  * document license for a new file, also updated years
  * control file: removed perl depends (added automatically)

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 04 May 2013 20:54:32 +0200

libmojolicious-perl (3.91+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Wed, 20 Mar 2013 09:44:49 +0100

libmojolicious-perl (3.87+dfsg-2) unstable; urgency=low

  [ CSILLAG Tamas ]
  * Upload to unstable.

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 03 Mar 2013 22:22:33 +0100

libmojolicious-perl (3.87+dfsg-1) experimental; urgency=low

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ CSILLAG Tamas ]
  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 24 Feb 2013 13:57:55 +0100

libmojolicious-perl (3.84+dfsg-1) experimental; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ CSILLAG Tamas ]
  * New upstream release
  * increment standards version, all seems fine
  * upstream moved non-dfsg file, repack.local is updated accordingly
  * added build-deps on libjs-jquery, workaround for testing bundled files

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 02 Feb 2013 16:56:37 +0100

libmojolicious-perl (3.71+dfsg-1) experimental; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Fri, 04 Jan 2013 20:55:03 +0100

libmojolicious-perl (3.68+dfsg-1) experimental; urgency=low

  [ CSILLAG Tamas ]
  * New upstream release.
  * drop the backported (#686750) patch as it is no longer needed
    + remove patches dir as no local patches remain
  * add NEWS entry
  * add myself to Uploaders
  * update Recommends as upstream says

  [ gregor herrmann ]
  * Remove override_dh_auto_install in debian/rules. The files we removed
    manually are not installed anymore.

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Wed, 19 Dec 2012 22:47:14 +0100
