## libmojolicious-perl 4.19+dfsg

=== debian/changelog ===
libmojolicious-perl (4.19+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Tue, 23 Jul 2013 21:15:57 +0200

libmojolicious-perl (4.16+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 30 Jun 2013 17:02:41 +0200

libmojolicious-perl (4.13+dfsg-1) unstable; urgency=low

  * New upstream release
  * add NEWS entry

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 09 Jun 2013 14:27:59 +0200
