## libmojolicious-perl 4.58+dfsg

=== debian/changelog ===
libmojolicious-perl (4.58+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 24 Nov 2013 20:25:08 +0100

libmojolicious-perl (4.49+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Thu, 17 Oct 2013 22:44:22 +0200

libmojolicious-perl (4.41+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Nuno Carvalho <smash@cpan.org>  Wed, 25 Sep 2013 22:30:27 +0100

libmojolicious-perl (4.35+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Thu, 12 Sep 2013 08:02:09 +0200

libmojolicious-perl (4.29+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 31 Aug 2013 13:19:41 +0200
