## libmojolicious-perl 4.63%2Bdfsg

=== debian/changelog ===
libmojolicious-perl (4.63+dfsg-1) unstable; urgency=low

  * New upstream release
  * upstream relicensed artwork with CC4-BY-SA
  * upgraded/replaced legal text for above

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Mon, 23 Dec 2013 23:56:19 +0100
