## libmojolicious-perl 4.63+dfsg

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libjs-jquery
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-perl.git
 Homepage: https://metacpan.org/release/Mojolicious/
