=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://metacpan.org/release/Mojolicious/   .*/Mojolicious-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
