## libmojolicious-perl 5.54+dfsg

=== debian/changelog ===
libmojolicious-perl (5.54+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 26 Oct 2014 13:35:52 +0100

libmojolicious-perl (5.48+dfsg-1) unstable; urgency=high

  [ CSILLAG Tamas ]
  * New upstream release
  * fixing a security issue
  * add libio-socket-socks-perl as recommend

  [ gregor herrmann ]
  * Make (build) dependency on perl versioned.
    This release needs Pod::Simple 3.09 and Time::Local 1.2.
    The latter is only available in perl >= 5.13.9.
  * Mark package as autopkgtest-able.

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Fri, 10 Oct 2014 01:01:11 +0200

libmojolicious-perl (4.99+dfsg2-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ CSILLAG Tamas ]
  * New upstream release
  * updated libio-socket-ssl-perl dependency to a newer version
  * depend on libjs-prettify which provides non-dfsg js files
  * use the Files-Excluded repack mechanism
  * declare as conforming to standards-version 3.9.6

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 28 Sep 2014 22:50:20 +0200
