=== debian/control ===
--- 
+++ 
@@ -10,19 +10,25 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libjs-jquery
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-perl.git
+Build-Depends-Indep: perl (>= 5.13.9),
+                     libjs-jquery,
+                     libjs-prettify
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojolicious-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-perl.git
-Homepage: https://metacpan.org/release/Mojolicious/
+Homepage: https://metacpan.org/release/Mojolicious
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmojolicious-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libjs-jquery (>= 1.7.1),
-Recommends: libio-socket-ip-perl,
-            libio-socket-ssl-perl (>= 1.75),
+         libjs-prettify,
+         perl (>= 5.13.9)
+Recommends: perl (>= 5.19.8) | libio-socket-ip-perl,
+            libio-socket-ssl-perl (>= 1.84),
+            libio-socket-socks-perl (>= 0.65),
             libmojo-server-fastcgi-perl,
             libev-perl
 Description: simple, yet powerful, Web Application Framework
@@ -31,4 +37,3 @@
  Mojolicious::Lite, RESTful routes, plugins, Perl-ish templates, session
  management, signed cookies, a testing framework, internationalization, first
  class Unicode support, and more.
-
