=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	mkdir blib/lib/Mojolicious/public/mojo/jquery
	ln -s /usr/share/javascript/jquery/jquery.js blib/lib/Mojolicious/public/mojo/jquery
	ln -s /usr/share/javascript/prettify/prettify.js blib/lib/Mojolicious/public/mojo/prettify/prettify.js
	dh_auto_test
	rm    blib/lib/Mojolicious/public/mojo/prettify/prettify.js
	rm    blib/lib/Mojolicious/public/mojo/jquery/jquery.js
	rmdir blib/lib/Mojolicious/public/mojo/jquery
