## libmojolicious-perl 6.15%2Bdfsg

=== debian/changelog ===
libmojolicious-perl (6.15+dfsg-1ubuntu1) xenial; urgency=medium

  * Depend on libio-socket-ssl-perl and libev-perl for
    runtime-deps-and-recommends autopkgtest; these are also covered by
    needs-recommends, but an explicit dependency forces autopkgtest not to
    drop them during Perl transitions due to pinning only necessary packages
    from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 14:36:32 +0000

libmojolicious-perl (6.15+dfsg-1) unstable; urgency=medium

  [ CSILLAG Tamas ]
  * New upstream release
  * Remove the files from repack tricks that upstream does not ship anymore
  * use debhelper 9

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 15 Aug 2015 23:02:55 +0200
