=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libmojolicious-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Fabrizio Regalli <fabreg@fabreg.it>,
@@ -9,7 +10,7 @@
            CSILLAG Tamas <cstamas@cstamas.hu>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.13.9),
                      libjs-jquery,
                      libjs-prettify
@@ -26,7 +27,7 @@
          libjs-jquery (>= 1.7.1),
          libjs-prettify,
          perl (>= 5.13.9)
-Recommends: perl (>= 5.19.8) | libio-socket-ip-perl,
+Recommends: perl (>= 5.19.8) | libio-socket-ip-perl  (>= 0.26),
             libio-socket-ssl-perl (>= 1.84),
             libio-socket-socks-perl (>= 0.65),
             libmojo-server-fastcgi-perl,
