## libmojolicious-perl 6.62+dfsg

=== debian/changelog ===
libmojolicious-perl (6.62+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dominique Dumont ]
  * Imported Upstream version 6.62:
    Warning some features were deprecated and removed since last
    Debian release. Please check upstream Changes file.
  * copyright: updated years, excluded and file path for the
    new path of public resources.
  * rules: updated path of js libraries
  * control: updated versioned dependencies (cme fix)
  * control: updated Standards-Version (cme fix)

 -- Dominique Dumont <dod@debian.org>  Thu, 26 May 2016 18:54:33 +0200
