=== debian/control ===
--- 
+++ 
@@ -8,25 +8,24 @@
            Dominique Dumont <dod@debian.org>,
            CSILLAG Tamas <cstamas@cstamas.hu>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl (>= 5.13.9),
+Build-Depends-Indep: perl,
                      libjs-jquery,
                      libjs-prettify
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojolicious-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmojolicious-perl.git
 Homepage: https://metacpan.org/release/Mojolicious
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmojolicious-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libjs-jquery (>= 1.7.1),
-         libjs-prettify,
-         perl (>= 5.13.9)
-Recommends: perl (>= 5.19.8) | libio-socket-ip-perl  (>= 0.26),
+         libjs-jquery,
+         libjs-prettify
+Recommends: perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26),
             libio-socket-ssl-perl (>= 1.84),
             libio-socket-socks-perl (>= 0.65),
             libmojo-server-fastcgi-perl,
