## libmojolicious-perl 7.01+dfsg

=== debian/changelog ===
libmojolicious-perl (7.01+dfsg-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Depend on libio-socket-ssl-perl and libev-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Sep 2016 15:34:59 +0200

libmojolicious-perl (7.01+dfsg-1) unstable; urgency=medium

  [ Nick Morrott ]
  * Import upstream version 7.01+dfsg
  * Add myself to Uploaders
  * Add debian/upstream/metadata

  [ gregor herrmann ]
  * autopkgtest: run more smoke tests.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 09 Aug 2016 06:13:44 +0100

libmojolicious-perl (7.0+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Mention included scripts in the long description. (Closes: #828181)

  [ CSILLAG Tamas ]
  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Thu, 21 Jul 2016 22:14:39 +0200
