=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libmojolicious-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Fabrizio Regalli <fabreg@fabreg.it>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Angel Abad <angel@debian.org>,
            Dominique Dumont <dod@debian.org>,
-           CSILLAG Tamas <cstamas@cstamas.hu>
+           CSILLAG Tamas <cstamas@cstamas.hu>,
+           Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -36,3 +38,7 @@
  Mojolicious::Lite, RESTful routes, plugins, Perl-ish templates, session
  management, signed cookies, a testing framework, internationalization, first
  class Unicode support, and more.
+ .
+ The package also provides the morbo and hypnotoad (development) web servers
+ and the mojo command line script.
+
