## libmojolicious-perl 7.20+dfsg

=== debian/changelog ===
libmojolicious-perl (7.20+dfsg-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libio-socket-ssl-perl and libev-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 22 Jan 2017 08:48:40 +0530

libmojolicious-perl (7.20+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.20.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 19:34:58 +0100

libmojolicious-perl (7.18+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.18.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 22:48:14 +0100

libmojolicious-perl (7.14+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.14
  * debian/copyright: update copyright years
  * Remove spelling-error-in-manpage.patch (applied upstream)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 05 Jan 2017 14:05:09 +0000

libmojolicious-perl (7.13+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.13
  * Add spelling-error-in-manpage.patch

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 04 Jan 2017 06:30:20 +0000

libmojolicious-perl (7.12+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.12

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Dec 2016 20:16:44 +0000

libmojolicious-perl (7.10+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Bump version of libio-socket-ssl-perl in Recommends.

  [ Nick Morrott ]
  * Import upstream version 7.10
  * Drop 01-spelling-error-in-manpage.patch, applied upstream
  * Update d/u/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 20 Nov 2016 02:00:50 +0000

libmojolicious-perl (7.07+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 7.07
  * Add 01-spelling-error-in-manpage.patch

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Sep 2016 19:02:27 +0100
