=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: libmojolicious-perl
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Angel Abad <angel@debian.org>,
            Dominique Dumont <dod@debian.org>,
@@ -28,7 +26,7 @@
          libjs-jquery,
          libjs-prettify
 Recommends: perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26),
-            libio-socket-ssl-perl (>= 1.84),
+            libio-socket-ssl-perl (>= 1.94),
             libio-socket-socks-perl (>= 0.65),
             libmojo-server-fastcgi-perl,
             libev-perl
@@ -41,4 +39,3 @@
  .
  The package also provides the morbo and hypnotoad (development) web servers
  and the mojo command line script.
-
