## libmojolicious-perl 7.21%2Bdfsg

=== debian/changelog ===
libmojolicious-perl (7.21+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.21.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 24 Jan 2017 23:56:17 +0000
