## libmojolicious-perl 7.21+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libmojolicious-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Angel Abad <angel@debian.org>,
