## libmojolicious-perl 7.39+dfsg

=== debian/changelog ===
libmojolicious-perl (7.39+dfsg-1ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libio-socket-ssl-perl and libev-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 14 Aug 2017 21:59:10 +0530

libmojolicious-perl (7.39+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ cstamas ]
  * Import upstream version 7.39
  * Update copyright years
  * Bump standards version (no changes were needed)

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Fri, 11 Aug 2017 22:41:20 +0200

libmojolicious-perl (7.21+dfsg-1ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libio-socket-ssl-perl and libev-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 04 May 2017 10:13:51 +0530
