=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libmojolicious-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Angel Abad <angel@debian.org>,
@@ -13,7 +14,7 @@
 Build-Depends-Indep: perl,
                      libjs-jquery,
                      libjs-prettify
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojolicious-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmojolicious-perl.git
 Homepage: https://metacpan.org/release/Mojolicious
