## libmojolicious-perl 7.59%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	mkdir blib/lib/Mojolicious/resources/public/mojo/jquery
	ln -s /usr/share/javascript/jquery/jquery.js blib/lib/Mojolicious/resources/public/mojo/jquery
	ln -s /usr/share/javascript/prettify/run_prettify.js blib/lib/Mojolicious/resources/public/mojo/prettify
	dh_auto_test
	rm    blib/lib/Mojolicious/resources/public/mojo/prettify/run_prettify.js
	rm    blib/lib/Mojolicious/resources/public/mojo/jquery/jquery.js
	rmdir blib/lib/Mojolicious/resources/public/mojo/jquery
