## libmojolicious-perl 7.59+dfsg

=== debian/changelog ===
libmojolicious-perl (7.59+dfsg-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libio-socket-ssl-perl and libev-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 30 Dec 2017 20:23:44 +0530

libmojolicious-perl (7.59+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Nick Morrott ]
  * New upstream version 7.59

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Dec 2017 20:39:19 +0000

libmojolicious-perl (7.57+dfsg-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libio-socket-ssl-perl and libev-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 06 Dec 2017 19:54:42 +0530

libmojolicious-perl (7.57+dfsg-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Nick Morrott ]
  * New upstream version 7.57
  * Declare compliance with Debian Policy 4.1.1 (no changes)
  * debian/changelog: remove trailing whitespace

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 30 Nov 2017 20:09:06 +0000

libmojolicious-perl (7.43+dfsg-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libio-socket-ssl-perl and libev-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 12 Nov 2017 22:13:12 +0530

libmojolicious-perl (7.43+dfsg-1) unstable; urgency=medium

  * New upstream version 7.43+dfsg
  * Declare compliance with Debian Policy 4.1.0
  * Bump debhelper compatibility version to 10
  * Refresh dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Aug 2017 03:30:04 +0100
