=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Angel Abad <angel@debian.org>,
            Dominique Dumont <dod@debian.org>,
            CSILLAG Tamas <cstamas@cstamas.hu>,
@@ -10,11 +9,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libjs-jquery,
                      libjs-prettify
-Standards-Version: 4.0.1
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojolicious-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmojolicious-perl.git
 Homepage: https://metacpan.org/release/Mojolicious
@@ -25,11 +24,12 @@
          ${perl:Depends},
          libjs-jquery,
          libjs-prettify
-Recommends: perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26),
+Recommends: libev-perl,
+            libio-socket-socks-perl (>= 0.65),
             libio-socket-ssl-perl (>= 1.94),
-            libio-socket-socks-perl (>= 0.65),
             libmojo-server-fastcgi-perl,
-            libev-perl
+            librole-tiny-perl (>= 2.000001),
+            perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26)
 Description: simple, yet powerful, Web Application Framework
  Mojolicious is a Perl Web Application Framework built around the familiar
  Model-View-Controller philosophy. It supports a simple single file mode via
